.sp_tUOU-fj4eHf{background-image:url(/rsrc.php/v3/yb/r/LBO8Pyi6KsK.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_tUOU-fj4eHf.sx_149f97{background-position:0 0}.sp_tUOU-fj4eHf.sx_387a78{background-position:0 -17px}

#bootloader_ztrr8{height:42px;}.bootloader_ztrr8{display:block!important;}